package com.freemud.sdk.api.assortment.order.enums;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.0
 * @Title: StockChangeType
 * @Package cn.freemud.enums
 * @Description:
 * @author: ping.wu
 * @date: 2019/2/28 14:33
 * @Copyright: 2019 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public enum StockChangeType {

    INCREASE("1","增加"),
    REDUCE("2","减少"),
    UPDATE("3","修改")
    ;


    StockChangeType(String code, String message) {
        this.code = code;
        this.message = message;
    }

    private String code;

    private String message;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

}
